# Advanced WLAN Configuration

Use the Advanced WLAN Configuration page to set advanced parameters that can improve the performance of your WLAN.

## Configuring Advanced Options for the 2.4 GHz Transceiver (WLAN0) or 5 GHz Transceiver (WLAN1)

1. Enter the necessary information:

Aging Interval: Sets the amount of time that elapses before a wireless client is disconnected if there is no traffic to or from the client. The value range is 60 to 1,000,000 seconds. The default value is 300 seconds. Enter 0 to disable aging.

After the aging-interval elapses and a client is disconnected, its MAC information is deleted from a MAC table on the security device. The MAC table for each radio can contain up to 60 client MAC addresses. Because new clients are denied connectivity when the MAC table is full, set the aging-interval so that existing clients whose connections are not being used are disconnected and their MAC addresses are removed from the MAC table in a timely manner.

Beacon Interval: Specifies the interval at which beacons are sent. The value range is 20 to 1,000 time units (1 time unit equals 1024 µs) The default value is 100 time units.

DTIM Period: Specifies the number of beacons that are sent before the delivery traffic indication map (DTIM) is sent. Increasing the DTIM period decreases the number of broadcasts sent to clients. The value range is 1 to 255. The default value is 1 beacon interval.

Fragment Threshold: Specifies the maximum length of a frame before it is fragmented into multiple frames before transmission. The value range is even numbers between 256 and 2346. The default value is 2346.

RTS Threshold: Specifies the maximum length a frame is before using the Request to Send (RTS) method to send the frame. The value range is 256 to 2346. The default value is 2346.

Long Slot Time: Enables long slot time. When the slot time is set to long, the security device uses only long slot time. By default, the security devices uses short slot time. This feature is used only in 802.11g mode.

Long Transmit Preamble: Enables long transmit preambles. When set to long, only long preambles are used. When short is enabled, both short and long preambles are used. The default is short. This command only applies when setting the 2.4 GHz transceiver for 802.11b and 802.11g modes.

2. Click Return to go back to the General Settings page.